/* Base Settings */
[data-mask]{
	overflow:hidden;
}



/* Overflow */
[data-mask~="scroll"]{
	overflow:scroll;
	-webkit-overflow-scrolling:touch;
}
[data-mask~="x-scroll"]{
	overflow-x:scroll;
	-webkit-overflow-scrolling:touch;
}
[data-mask~="y-scroll"]{
	overflow-y:scroll;
	-webkit-overflow-scrolling:touch;
}
[data-mask~="auto"]{
	overflow:auto;
	-webkit-overflow-scrolling:touch;
}
[data-mask~="x-auto"]{
	overflow-x:auto;
	-webkit-overflow-scrolling:touch;
}
[data-mask~="y-auto"]{
	overflow-y:auto;
	-webkit-overflow-scrolling:touch;
}
[data-mask~="show"]{
	overflow:visible;
}
[data-mask~="y-show"]{
	overflow-y:visible;
}
[data-mask~="x-show"]{
	overflow-x:visible;
}




